BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCheckResultDto Class Reference

## Properties
bool | IsLeave = false`[get, set]`
double | SumDateWork = 0`[get, set]`
double | TotalDate = 0`[get, set]`
double | SumDateHoliday = 0`[get, set]`

## Property Documentation

## ◆ IsLeave

bool BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCheckResultDto.IsLeave = false
| get set

## ◆ SumDateHoliday

double BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCheckResultDto.SumDateHoliday = 0
| get set

## ◆ SumDateWork

double BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCheckResultDto.SumDateWork = 0
| get set

## ◆ TotalDate

double BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCheckResultDto.TotalDate = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveCheckResultDto.cs